<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" xPodrediPo="" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="sifra_kor" Naslov="Korisnik" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="imekor" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Smesto" Naslov="Mesto" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="cBracenStatus" Naslov="Bra~en_status" Formula="iif(BracenStatus='B','vo brak', iif(BracenStatus='N','ne e vo brak', iif(BracenStatus='D','drugo','')))" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Rag" Naslov="Datum na_ra|awe" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />

        <Red ImeId="Kontakt" Naslov="Kontakt" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Telefon" Naslov="Telefon" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="TelMobil" Naslov="Mobilen_telefon" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="Tel2" Naslov="Slu`ben_telefon" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="TAhoma" Kod="" />
        <Red ImeId="EMail" Naslov="Email" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />

        <Red ImeId="Profesija" Naslov="Profesija" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Milenici" Naslov="Milenici" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="PodKor" Naslov="PodKor" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="LK" Naslov="LK" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />

        <Red ImeId="cPol" Naslov="Pol" Formula="iif (Pol = 'Z', '`enski', iif (Pol = 'M', 'ma{ki', ''))" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="DodadenNa" Naslov="Za~lenet_na" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Aktiven" Naslov="Akt" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" /> 

        <Red ImeId="ZabelKart" Naslov="Zabele{ka" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
